{{ define "main" }}
  {{- partial "sections/breadcrumbs.html" . -}}

  <main id="main">
    <section id="blog" class="blog">
      <div class="container" data-aos="fade-up">
        <div class="row g-5">
          <div class="col-lg-12">

            <article class="blog-details">
              
              <div class="meta-top">
                <ul>
                  <li class="d-flex align-items-center"><i class="fa fa-clock-o"></i> <a href="#"><time datetime='{{ partial "date.html" .Date }}'>{{ partial "date.html" .Date }}</time></a></li>
                </ul>
              </div>

              <div class="content">
                {{ .Content }}
              </div>
            </article>

          </div>

        </div>
      </div>
    </section>
  </main>

{{ end }}
